/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/

.gridlove-header-middle {
	height: 120px;
}

.gridlove-logo {
	/*max-height: 80px;*/
}

.gridlove-header-sticky .gridlove-logo, .gridlove-header-sticky .gridlove-logo-mini {
    /*max-height: 50px;*/
}

.gridlove-header-bottom {
    background-color: #dcdcdc;
}

/*Calendar*/
.simcal-default-calendar-grid .simcal-events {
	font-size: .8em !important;
}

/*Tabs*/
.responsive-tabs .responsive-tabs__panel {
	border-right: none !important;
	border-bottom: none !important;
	border-left: none !important;
}

.flexbox-container-center {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}

.gridlove-author-sc {
    padding-bottom: 35px;
    margin-top: 35px;
}

.row-highlight-heading h3 {
	background-color: rgba(17,17,17,.1) !important;
    padding: 4px;
    border-radius: 4px;
}

.footer-list {
	background: rgba(94,94,94,0.1);
    color: rgba(255,255,255,0.8);
    font-size: 14px!important;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    margin-right: 2px;
    margin-bottom: 7px;
    border-radius: 20px;
    text-decoration: none;
    border: none !important;
}

.footer-list:hover {
	background: #009cff;
	color: #ffffff;
}

.gridlove-format-icon-highlight {
	background-color: #009cff !important;
	color: #ffffff !important;
}

.gridlove-single-layout-3 .entry-image img {
	display: block;
	margin: 0 auto;
}

.site-title img {
	height: 80px !important;
}

.gridlove-header-sticky .gridlove-logo {
	height: 50px !important;
}


@media (max-width: 1023px) {
.site-title img {
    height: 50px !important;
}
}

@media (max-width: 579px) {
.site-title img {
    height: 30px !important;
}
}

.section-properties {
	margin: 40px 0;
}

.vertical-center {
	display: flex;
    justify-content: center;
    align-items: center;
}

.list-inline {
    padding-left: 0;
    list-style: none;
    margin-bottom: 16px !important;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.list-inline a,
.no-underline
 {
	text-decoration: none;
	border-bottom: none !important;
}

.list-inline a:hover {
	color: #1371ad;

}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.list-unstyled li {
    padding-left: 0;
    list-style: none;
    padding-right: 5px;
    padding-left: 5px;
}

.list-item-no-padding li {
    padding-right: 0;
    padding-left: 0;
}


.su-column h3 a {
	color: #009cff;
}

.list-item-gap {
	margin-top: 15px;
}

.heading-contact {
	padding-top: 40px;
}

.social-list {
	padding-left: 0;
    list-style: none;
	font-size: 3em;
}

.social-list>li {
    display: inline-block;
    padding-right: 15px;
    padding-left: 0;
    list-style: none;
}

.social-list a {
	text-decoration: none;
	border-bottom: none !important;
}


.social-list .facebook {
	color: #3b5998;
}

.social-list .twitter {
	color: #55acee;
}

.social-list .linkedin {
	color: #0077b5;
}

.social-list .instagram {
	color: #262626;
}


